Subject: LSM: Looking for a new admin
From: [email-masked] (Jeff Kopmanis)
Date: 27 Jun 1994 22:35:13 +0300
Newsgroups: comp.os.linux.announce

It's been a year since the LSM came into existance.  It's been fun,
interesting, and you in the Linux community have been fantastic.  But, I
regret to inform you, that I'm losing interest in keeping up the LSM.  I'm
just not as firmly connected to the thing as I used to be.  Could be
burnout, could be anything.  So....

I'm looking for someone who can keep up the LSM.  Currently, I have a
Windows (Visual BASIC) database that will import these things into the
database.  The tools for importing work pretty well.  There is no query or
cleanup functionality built in yet.  The LSM itself is a text file, so
there really isn't a mandatory need for MS windows, but it might come in
handy.  Anyone taking over would be more than welcome to anything I have
that will help out in getting you started.  I'm sure there are better ways
of doing the LSM than I have, but I just can't find the time or drive to do
it any longer.  I would hope that someone could be found that would pick it
up and run with it, because, it seems that the community has come to rely
on the LSM as a source of information.

Please directy any correspondence in this matter to me via email at
[email-masked].  

Status reports for this transition will be posted here.

Thanks,
-Jeff.  :)

--
Jeff Kopmanis       (Ann Arbor, Michigan)   |  email:  [email-masked]
Organizer of the Linux Software Map (LSM)   |  phone: (313) 393-4784 (work)
"So shines a good deed in a weary world."  -Willy Wonka

--
Mail submissions for comp.os.linux.announce to: [email-masked]
PLEASE remember Keywords: and a short description of the software.